@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

f480
h1, h2, h3, h4, h5, h6, p, #main-menu ul.menu > li > a, .dt-sc-counter.type1 .dt-sc-counter-number, .dt-sc-portfolio-sorting a, .dt-sc-testimonial.type1 blockquote, .entry-meta, .dt-sc-testimonial .dt-sc-testimonial-author cite, .dt-sc-pr-tb-col.minimal .dt-sc-price p, .dt-sc-pr-tb-col.minimal .dt-sc-price h6 span, .dt-sc-testimonial.special-testimonial-carousel blockquote, .dt-sc-pr-tb-col .dt-sc-tb-title, .dt-sc-pr-tb-col .dt-sc-tb-content, .dt-sc-button, .dt-sc-bar-text, input[type="submit"], input[type="reset"] {
    font-family: 'Open Sans Hebrew', serif!important;
}




#ple-loader-wraps99, #ple-loader-wraps1, #ple-loader-wraps2, #ple-loader-wraps3, #ple-loader-wraps4 {
    z-index: 9999999999999999!important;
}

.tp-caption{
    font-family: 'Open Sans Hebrew', serif!important;

}

body.single-tribe_events .dt-sc-one-third.column {
    display: none;
}

H1 {
    font-family: 'Open Sans Hebrew', serif!important;
    font-weight: 600!important;
    letter-spacing: 0!important;
}

H2 {
    font-family: 'Open Sans Hebrew', serif!important;
    font-weight: 600!important;
    letter-spacing: 0!important;
}
H3 {
    font-family: 'Open Sans Hebrew', serif!important;
    font-weight: 600!important;
    letter-spacing: 0!important;
}
.slick-list {
    direction: ltr;
}

blockquote.type1, .dt-sc-testimonial.type5 .dt-sc-testimonial-quote blockquote, .dt-sc-testimonial.type5 .dt-sc-testimonial-author cite:before, .dt-sc-testimonial.type1 q:before, .dt-sc-testimonial.type1 q:after {
    font-family: 'Open Sans Hebrew', serif!important;
}
body, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, input[type="search"], select, textarea {
    font-family: 'Open Sans Hebrew', serif!important;
}


/*
Theme Name:     Finance Child
Theme URI: 		http://wedesignthemes.com/themes/finance/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Finance theme powered by DesignThemes
Template:       finance
Version:        1.0
*/

div#logo {
    float: right!important;
}

#main-menu ul.menu li {
    float: right!important;
}
.menu-wrapper {
    float: right!important;*/
    margin: 0px 30px 0px 0px!important;
}
#main-menu, #main-menu ul.menu {
    float: right!important;

}
.menu-icons-wrapper {
    float: left;
    margin: 0px 10px 0px 0px;

}

.dt-sc-testimonial-quote {
    direction: rtl;
}

button.slick-arrow:hover {
    background: transparent!important;
}



.two-color-header .menu-wrapper {
    position: static!important;

}
.dt-sc-image-content {
    min-height: 210px;
}


.page-id-1759 .vc_custom_1505229880438 {
    padding-top: 100px !important;
    padding-bottom: 0px !important;
}


.footer-widgets .widget_text .textwidget li:before {
    left:auto!important;
    right: 0px!important;

}

footer#footer {
    direction: rtl!important;
}

.widget.widget_archive ul li > a, .widget.widget_categories ul li > a, .widget.widget_pages ul li > a, .widget.widget_meta ul li > a, .widget.widget_nav_menu ul.menu li > a, .widget.widget_text ul li > a {
    padding: 10px 20px 10px 0px;
}


.dt-sc-testimonial-quote {
    direction: rtl!important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    text-align: right!important;
}
input.wpcf7-form-control.wpcf7-submit {
    float: right!important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 7px 0px!important;
}
.column.first {
    margin-right: 0px!important;

}
.dt-sc-dark-bg .dt-sc-highlight .dt-sc-small-separator, .dt-sc-dark-bg .dt-sc-vertical-small-separator, .dt-sc-dark-bg .dt-sc-image-with-caption h3 a, .dt-sc-dark-bg .dt-sc-title.with-two-border h2:before, .dt-sc-dark-bg .dt-sc-title.with-two-border h2:after, #footer .dt-sc-dark-bg .widget .dt-sc-newsletter-section.boxed .dt-sc-subscribe-frm input[type="email"] {
    background: #6bbe46;
}
.column {
    margin: 0px 2% 0px 0!important;
    float: right!important;
}

.dt-sc-testimonial.type5 .dt-sc-testimonial-author img {

    float: right!important;
    margin: 0px 0px 0px 20px!important;
}
.dt-sc-testimonial-author cite {
    float: right!important;
    direction: rtl!important;
}

.dt-sc-testimonial.type5 .dt-sc-testimonial-author cite:before {
    right:auto!important;
    left:-25px!important;
}
.dt-sc-dark-bg h5.dt-sc-toggle-accordion a, .dt-sc-dark-bg h5.dt-sc-toggle a {
    color: #333!important;
}

.dt-sc-dark-bg, .dt-sc-dark-bg h1, .dt-sc-dark-bg h2, .dt-sc-dark-bg h3, .dt-sc-dark-bg h4, .dt-sc-dark-bg h5, .dt-sc-dark-bg h6, .dt-sc-dark-bg .dt-sc-counter, .dt-sc-dark-bg.top-bar a, .dt-sc-dark-bg .dt-sc-timeline .dt-sc-timeline-content h2 span, .dt-sc-dark-bg .dt-sc-contact-info.type8 a {
    color: #333!important;
}

.dt-sc-dark-bg .dt-sc-toggle-frame h5.dt-sc-toggle-accordion.active:after, .dt-sc-dark-bg h5.dt-sc-toggle-accordion:after, .dt-sc-dark-bg h5.dt-sc-toggle-accordion:before, .dt-sc-dark-bg h5.dt-sc-toggle-accordion.active:after, .dt-sc-dark-bg h5.dt-sc-toggle.active:after, .dt-sc-dark-bg h5.dt-sc-toggle:after, .dt-sc-dark-bg h5.dt-sc-toggle:before, .dt-sc-dark-bg .type2 h5.dt-sc-toggle-accordion:after, .dt-sc-dark-bg .dt-sc-toggle-frame-set.type3 h5.dt-sc-toggle-accordion:before, .dt-sc-dark-bg .dt-sc-toggle-frame-set.type3 h5.dt-sc-toggle-accordion:after {
    background: #333!important;
}


h5.dt-sc-toggle-accordion a, h5.dt-sc-toggle a {
    padding: 0px 50px 0px 0px!important;
    text-align: right!important;
}

h5.dt-sc-toggle-accordion:after, h5.dt-sc-toggle:after {
    left:auto!important;
    right: 10px!important;
}
h5.dt-sc-toggle-accordion:before, h5.dt-sc-toggle:before {
    left:auto!important;
    right: 17px!important;
}

#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box>p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
    margin-bottom: 0;
    text-align: right!important;
}

.tp-caption{
    direction:ltl!important;
}
.vc_custom_1505232598027 .wpb_text_column.wpb_content_element .wpb_wrapper p {
    text-align: center!important;
    color:#333!important;
}


.dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame > li > a {
    padding: 30px 30px 25px!important;

}

.wpb_wrapper {
    direction: rtl!important;
}




.dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame > li > a {
    padding: 15px 80px 15px!important;
    color: #000;
    font-weight: 400;
}

.blog-entry .entry-thumb {
    float: right!important;

}
.blog-entry.blog-thumb-style .entry-thumb {

    padding: 0px 0px 0px 25px!important;

}

.blog-entry.blog-thumb-style.entry-date-left .entry-details {
    padding-right: 85px!important;
    padding-left: 0!important;
}

.blog-entry.entry-date-left .entry-date, .blog-entry.entry-date-author-left .entry-date-author .entry-date {
    right: 0px!important;
    left: auto!important;
}
.dt-sc-tabs-horizontal-frame-container.type3 ul.dt-sc-tabs-horizontal-frame > li > a.current, .dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame > li > a.current {
    border-bottom:0!important;
background-color:6bbe46#!important
}

.vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: transparent!important;
    background-color: transparent!important;
}

.vc_tta.vc_tta-style-modern .vc_tta-panel-body, .vc_tta.vc_tta-style-modern .vc_tta-panel-heading {
    background-image:none!important;
    background-image:none!important;
}

.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::after {
    border-color: #7ac458!important;
}
.vc_tta .vc_tta-controls-icon.vc_tta-controls-icon-plus::before {
    border-color: #7ac458!important;
}

.vc_tta-color-grey.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before, .vc_tta-color-grey.vc_tta-style-modern .vc_tta-controls-icon::after, .vc_tta-color-grey.vc_tta-style-modern .vc_tta-controls-icon::before {
    border-color: #7ac458!important;
}

.dt-menu-toggle-icon {
    text-align: left;
    right:auto!important;
    left: 15px!important;
font-size:16px!important;
}



div#dt-menu-toggle {
    direction: rtl!important;
font-size:14px!important;
}

#main-menu ul.menu li {
    text-align: right!important;
}

ul.zoom-social-icons-list.zoom-social-icons-list--without-canvas.zoom-social-icons-list--rounded.zoom-social-icons-list--no-labels {
    float: right;
}
.widget ul li.zoom-social_icons-list__item:before {
    display:none!important;
}

li.zoom-social_icons-list__item {
    float: right!important;
    width: 56px!important;
    clear: none!important;
    padding-top: 0!important;
    padding-right: 0!important;
}
.widgettitle {
    margin: 24px 0px 20px!important;

}

#header-wrapper.dt-sc-dark-bg .is-sticky .main-header-wrapper {
    background: rgba(21,21,21,0.8)!important;
    border: none;
}

.main-title-section h1 {
    color: #FFF!important;
}


ul.dt-sc-fancy-list li {
    padding: 5px 23px 5px 0px!important;
}

ul.dt-sc-fancy-list.hline li:before {
    left:auto!important;
    right: 6px!important;

}

.dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame {
    padding-bottom: 3px;
}

.vc_btn3.vc_btn3-color-success.vc_btn3-style-outline {
    float: right;
}


#main-menu > ul.menu > li > a {

    padding: 0px 15px!important;

}
.sticky-wrapper li#menu-item-2026 {

    margin-left:10px!important;

}
.sticky-wrapper li#menu-item-2026 a {


    color:#fff!important;
}

.sticky-wrapper li#menu-item-2026 a:after {
    content: "";
    width: 100%;
    height: 29px;
    background-color: #6bbe46;
    position: absolute;
    left: 0;
    top: 31px!important;
    bottom: 0;
    z-index: -1;
    border-radius: 7px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;


}

.sticky-wrapper li#menu-item-2026 a:hover {
    color:#fff!important;


}



.is-sticky li#menu-item-2026 a:after{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    top: 21px!important;


}


.sticky-wrapper li#menu-item-1829 {

    margin-left:10px!important;

}


.sticky-wrapper li#menu-item-1829 a:after {
    content: "";
    width: 100%;
    height: 29px;
    background-color: #6bbe46;
    position: absolute;
    left: 0;
    top: 31px!important;
    bottom: 0;
    z-index: -1;
    border-radius: 7px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;


}

.sticky-wrapper li#menu-item-1829 a:hover {
    color:#fff!important;


}



.is-sticky li#menu-item-1829 a:after{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
    top: 21px!important;


}



/*.sticky-wrapper li#menu-item-1468 a:after {
     content: "";
    width: 100%;
    height: 29px;
    background-color: #6bbe46;
    position: absolute;
    left: 0;
    top: 31px!important;
    bottom: 0;
    z-index: -1;
    border-radius: 7px;
    -webkit-transition: all 0.5s ease;                  
    -moz-transition: all 0.5s ease;                 
    -o-transition: all 0.5s ease;   
    -ms-transition: all 0.5s ease;          
    transition: all 0.5s ease;


}


.is-sticky li#menu-item-1468 a:after{
    -webkit-transition: all 0.5s ease;                  
    -moz-transition: all 0.5s ease;                 
    -o-transition: all 0.5s ease;   
    -ms-transition: all 0.5s ease;          
    transition: all 0.5s ease;
    top: 21px!important;


}
*/

body.page-id-1811 .portfolio .image-overlay,body.page-id-1811 .recent-portfolio-widget ul li a:before,body.page-id-1811 .dt-sc-image-caption.type2:hover .dt-sc-image-content, body.page-id-1811 .portfolio.type5 .image-overlay:before {
    background: rgba(107,190,70, 0.9)!important;
}

@media only screen and (max-width: 1068px)  {

    .wpb_single_image.vc_align_left {
        text-align: center!important;
    }




    .is-sticky li#menu-item-2026 a:after{
        display:none;

    }
    .is-sticky li#menu-item-1829 a:after{
        display:none;

    }
    /*.is-sticky li#menu-item-1468 a:after{
       display:none;
    
    }*/
}


.is-sticky #logo a {
    height: 59px!important;
}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-outline {
    color: #fff!important;
    border-color: #66b443!important;
    background-color: transparent;
    background-color: #6bbe46!important;
}


.vc_btn3.vc_btn3-color-success.vc_btn3-style-outline.active, .vc_btn3.vc_btn3-color-success.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-success.vc_btn3-style-outline:focus, .vc_btn3.vc_btn3-color-success.vc_btn3-style-outline:hover {
    color: #fff!important;
    border-color:#66b443!important;
    background-color: #66b443!important;
}


.dt-sc-button.with-icon.icon-right.type1:hover, .dt-sc-button.filled:hover, input[type="submit"]:hover, button:hover, input[type="reset"]:hover, .dt-sc-team-social.rounded-square li a:hover, .dt-sc-icon-box.type3:hover .icon-wrapper span, .dt-sc-counter.type2:hover .dt-sc-couter-icon-holder, .dt-sc-newsletter-section.type2 .dt-sc-subscribe-frm input[type="submit"]:hover, .skin-highlight .dt-sc-testimonial.type6 .dt-sc-testimonial-author:before, .skin-highlight .dt-sc-testimonial.type6:after, .mz-blog .comments a:hover, .mz-blog div.vc_gitem-post-category-name:hover, .dt-sc-video-wrapper .video-overlay-inner a:hover {
    background:#66b443!important;
}


@media (min-width: 768px){

    .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
        float: right!important;
    }
}
.dt-sc-portfolio-sorting a.active-sort, .dt-sc-portfolio-sorting a:hover, .dt-sc-sociable.rounded-border li a:hover, .dt-sc-dark-bg .dt-sc-sociable.rounded-border li a:hover, .dt-sc-dark-bg .dt-sc-sociable.square-border li a:hover, .dt-sc-sociable.diamond-square-border li:hover, .widget .dt-sc-newsletter-section.boxed, .widget .dt-sc-newsletter-section.boxed .dt-sc-subscribe-frm input[type="submit"], .tagcloud a:hover, .dt-sc-dark-bg .tagcloud a:hover, .blog-entry.entry-date-left .entry-date span, .dt-sc-menu-sorting a.active-sort, .dt-sc-menu .image-overlay .price, .hotel-search-container form input[type="submit"], .pagination ul li a:hover, .pagination ul li span, .portfolio.type7 .image-overlay .links a:before, .blog-entry.blog-medium-style:hover .entry-format a, ul.commentlist li .reply a:hover, .post-nav-container .post-next-link a:hover, .post-nav-container .post-prev-link a:hover {
    border-color: #6bbe46!important;
}



.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    display: inline-block;
    margin: 0!important
    border: none;
}
li.zoom-social_icons-list__item {
    margin-right: 0!important;
}

span.zoom-social_icons-list-span.genericon.genericon-facebook {
    margin-right: 0!important;
    padding-right: 0!important;
}

li.zoom-social_icons-list__item {
    margin-right: 0!important;
}
span.zoom-social_icons-list-span.genericon.genericon-facebook {
    margin-right: 0!important;
    padding-right: 0!important;
}

li.zoom-social_icons-list__item {
    margin-right: 0!important;
}

span.zoom-social_icons-list-span.fa.fa-youtube-square {

    padding-right: 0!important;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1505232977949.vc_row-has-fill ul.dt-sc-tabs-horizontal-frame {
    background-color: #f3f3f3!important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid {
    max-width: 1089px!important;
    margin: 0 auto;
}

.vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
    color: #333!important;
}
.two-color-header.semi-transparent-header .main-header-wrapper, .two-color-header .main-header-wrapper, .two-color-header.transparent-header .main-header-wrapper, .two-color-header.transparent-header .main-header-wrapper:after, .two-color-header.transparent-header .main-header-wrapper:before {
    background: none;
    z-index: -1;
}

@media only screen and (max-width: 1199px)  and (min-width: 480px){
    .dt-sc-testimonial.type4 .dt-sc-testimonial-author img {
        width: 80px!important;
        height: 80px!important;
        border-radius: 50%!important;
    }

    .wpb_column.vc_column_container.vc_col-sm-6 .dt-sc-testimonial-wrapper.type4 .carousel-arrows {

        right: 10px!important;

    }



}



@media only screen and (max-width: 1199px) and (min-width: 992px){
    .menu-wrapper #main-menu > ul.menu > li > a {
        font-size: 13px!important;
        padding: 0px 10px!important;
    }

    .dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame > li > a {
        padding: 15px 103px 15px!important;

    }


    .dt-sc-testimonial.type4 blockquote {
        font-size: 15px!important;
    }

    .dt-sc-testimonial.type4 .dt-sc-testimonial-quote {
        width: 76%;
        float: left;
    }

    .dt-sc-testimonial.type4 .dt-sc-testimonial-author {
        margin: 0px 4% 0px 0px;
        float: right;
        width: 20%;
    }

    .dt-sc-testimonial.type4 blockquote {
        font-size: 15px!important;
        text-align: right;
        direction: rtl !important;
        right: 10px;
    }
    cite {
        margin-right: 100px !important;
    }

    .dt-sc-testimonial-carousel li {
        display: block;
        float: left;
        margin: 10px;
        padding: 0;
    }
}
.dt-sc-testimonial.type4 .dt-sc-testimonial-quote {
    width: 76%;
    float: left!important;
    text-align: right!important;
}
.dt-sc-testimonial.type4 .dt-sc-testimonial-author {
    margin: 0px 0px 0px 4%;
    float: right;
    width: 20%;
}

.dt-sc-testimonial.type4 .dt-sc-testimonial-author cite {

    left: 0px!important;
    right:auto!important;

}
.dt-sc-testimonial.type4 .dt-sc-testimonial-author cite {
    width:76%!important;
}


.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom {
    padding: 8px 19px!important;
}


.dt-sc-testimonial-wrapper.type4 .carousel-arrows {
    left: auto!important;
    right: 0!important;
    bottom: 0;
}

.dt-sc-testimonial-author img {
    width: 103px!important;
    height: 103px!important;
    border-radius: 50%!important;
}

.widget ul li:first-child, .widget.widget_nav_menu ul.menu li:first-child {
    padding-top: 0px;
    padding-left: 0;
    padding-right: 0!important;
    margin-right: 0!important;
}
span.zoom-social_icons-list-span.genericon.genericon-facebook {
    float: right;
    margin-left: 0;
    padding-left: 0!important;
}

span.zoom-social_icons-list-span.fa.fa-youtube {
    padding-right: 0!important;
}
footer p {
    color: #fff;
}

p {
    color: #333;
}

.carousel-arrows a, .dt-sc-bmi-calculator h5 {
    border-color: rgba(0, 0, 0, 0.45)!important;;
}

.carousel-arrows a:before {
    color: rgba(0, 0, 0, 0.45)!important;;
    z-index: 9;
}

.vc_row.wpb_row.vc_row-fluid.vc_custom_1505232977949.vc_row-has-fill .dt-sc-tabs-horizontal-frame-container.type3 ul.dt-sc-tabs-horizontal-frame > li > a.current,.vc_row.wpb_row.vc_row-fluid.vc_custom_1505232977949.vc_row-has-fill .dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame > li > a.current {
    background-color: #6bbe46!important;
    color: #fff;
}
.dt-sc-tabs-horizontal-frame-container.type6 ul.dt-sc-tabs-horizontal-frame a {
    background-color: #fff!important;
}

.page-id-2280 .dt-sc-tabs-horizontal-frame-container.type6 ul.dt-sc-tabs-horizontal-frame > li {

    padding: 25px 0 0px!important;

}

.page-id-2280 .vc_custom_1507545399285 ul.dt-sc-tabs-horizontal-frame {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    border-bottom: 0!important;
    border-top: 1px solid;
    margin-top: 50px;
    border-top-width:5px;
}

.dt-sc-tabs-horizontal-frame-container.type6 ul.dt-sc-tabs-horizontal-frame > li:after {
    background-color: #fff;
    border-radius: 50%;
    border: 3px solid;
    bottom: auto!important;
    top:-12px!important;
    content: "";
    height: 15px;
    left: -9px;
    margin-left: 50%;
    position: absolute;
    width: 15px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}


.icon1 {
    background: url(http://mati.co.il/wp-content/uploads/2017/10/1.png) top center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute!important;
    top: -102px!important;
    left: 0;
    right: 0;
    margin: 0 auto!important;
    background-size: contain;
    padding-right: 0;
    /* margin-right: 0!important; */
}

.icon2 {
    background: url(http://mati.co.il/wp-content/uploads/2017/10/2.png) top center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute!important;
    top: -102px!important;
    left: 0;
    right: 0;
    margin: 0 auto!important;
    background-size: contain;
    padding-right: 0;
    /* margin-right: 0!important; */
}

.icon3 {
    background: url(http://mati.co.il/wp-content/uploads/2017/10/3.png) top center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute!important;
    top: -102px!important;
    left: 0;
    right: 0;
    margin: 0 auto!important;
    background-size: contain;
    padding-right: 0;
    /* margin-right: 0!important; */
}

.icon4 {
    background: url(http://mati.co.il/wp-content/uploads/2017/10/4.png) top center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute!important;
    top: -102px!important;
    left: 0;
    right: 0;
    margin: 0 auto!important;
    background-size: contain;
    padding-right: 0;
    /* margin-right: 0!important; */
}

.icon5 {
    background: url(http://mati.co.il/wp-content/uploads/2017/10/5.png) top center no-repeat;
    width: 50px;
    height: 50px;
    position: absolute!important;
    top: -102px!important;
    left: 0;
    right: 5px;
    margin: 0 auto!important;
    background-size: contain;
    padding-right: 0;
    /* margin-right: 0!important; */
}


.dt-sc-tabs-horizontal-frame-container.type6 ul li a {
    font-size: 15px!important;
}

.post-2280 .wpb_column.vc_column_container.vc_col-sm-3 {
    float: left!important;
}

.dt-sc-counter.type1 .dt-sc-counter-number {
    color: #6bbe46!important;
    font-weight: 500;
    font-size: 38px!important;
}
.dt-sc-counter.type1 h4 {

    letter-spacing: 0!important;
    color:#444!important;
}

@media only screen and (max-width: 1068px){
    span.icon1 {
        top: -49px!important;
    }
    span.icon2 {
        top: -49px!important;
    }
    span.icon3 {
        top: -49px!important;
    }
    span.icon4 {
        top: -49px!important;
    }
    span.icon5 {
        top: -51px!important;
    }
    .noinmobile{
        display:none;
    }

    .vc_custom_1507568147426 {

        background-size: cover!important;
    }
    .dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame > li {
        margin: 0!important;
    }


    .page-id-2280 .dt-sc-tabs-horizontal-frame-container.type6 ul.dt-sc-tabs-horizontal-frame > li {

        margin-top: 59px!important;
    }



}

@media only screen and (min-width: 480px){
    .onlymobile{
        display:none;
    }
  .onlydesktop{
        display:block;
    }

}


@media only screen and (max-width: 480px){


article.blog-entry.bordered .entry-details {
    padding: 0!important; 
    margin-top: 0!important; 
   border: 0!important; 
}

.menu-active-with-double-border #main-menu > ul.menu > li.current_page_item > a, .menu-active-with-double-border #main-menu > ul.menu > li.current_page_ancestor > a, .menu-active-with-double-border #main-menu > ul.menu > li.current-menu-item > a, .menu-active-with-double-border #main-menu > ul.menu > li.current-menu-ancestor > a, .portfolio.type2 .image-overlay .links a, .dt-sc-portfolio-sorting.type3 a, .dt-sc-portfolio-sorting.type3 a.active-sort, .dt-sc-portfolio-sorting.type3 a:hover, .dt-sc-portfolio-sorting.type8 a, .blog-entry.blog-medium-style .entry-format a, article.blog-entry.bordered, .dt-sc-icon-box.type11:before, .secondary-sidebar .type7 .widgettitle, .secondary-sidebar .type8 .widget:before, .ult_tabmenu.style4, .ult_tabs.dt-sc-ultimate_tab .ult_tabmenu.style1 li.ult_tab_li:after, .dt-sc-button.rounded-border, .dt-sc-button.bordered, .dt-sc-icon-box.type1, article.blog-entry.bordered:hover .date {
    border-color: #fff!important;
}



    div#firstinfo .vc_column-inner {
        margin-bottom: 0px!important;
    }
    div#firstinfo .vc_column-inner {
        padding-top: 10px!important;
    }

#ssb-container ul li i {
    line-height: 43px!important;
    width: 53px!important;
    text-align: right!important;
    padding-left: 5px!important;
    padding-top: 4px!important;
    color: #fff!important;
    float: left!important;
    padding: 2px 2px 5px 7px!important;
}

div#ssb-container{
	left:-23px!important;
	right:auto!important;
}

#post-1962 .vc_custom_1513111709573 {

    padding-right: 30px!important;
    padding-left: 30px!important;
}


    div#firstinfo .vc_tta-container {
        margin-bottom: 0px!important;
    }

    div#main-header-wrapper {
        position: fixed!important;
    }

    div#slider {
        margin-top: 150px!important;
    }

    div#secondinfo .vc_column-inner {
        padding-top: 0px!important;
        margin-bottom: 0;
    }

    div#mobilemeida {
        padding: 30px 10px!important;
    }
    form.wpcf7-form.innercontact span.wpcf7-form-control-wrap {
        margin: 0!important;
        float: none!important;
    }

    .page-id-1759 .dt-sc-icon-title.type2, .dt-sc-icon-title.type2 .icon-content, .dt-sc-icon-title.type2 .dt-sc-icon-front {
        width: 100%!important;

    }
    .page-id-1704 .vc_custom_1505229880438 {
        padding-top: 20px !important;
        display: block;
        padding-bottom: 50px !important;
    }
    input.wpcf7-form-control.wpcf7-submit {

        width: 100%;
    }

    .vc_custom_1509271160206 {
        padding-top: 50px !important;
        padding-bottom: 20px !important;
    }
    .vc_custom_1509271167548 {
        padding-top: 0px !important;
        padding-bottom: 20px !important;
    }
    .dt-sc-tabs-horizontal-frame-container.type4 ul.dt-sc-tabs-horizontal-frame > li > a {
        padding: 15px 0px 15px!important;
        width: 100%;
        text-align: center;
    }
    .dt-sc-testimonial-author img {
        width: 52px!important;
        height: 52px!important;

    }
    .page-id-1759 .vc_custom_1505229880438 {
        padding-top: 50px !important;
        padding-bottom: 0px !important;
    }
    .onlymobile{
        display:block;
    }

  .onlydesktop{
        display:none;
    }

.page-id-1962 textarea.wpcf7-form-control.wpcf7-textarea {
  
    font-size: 13px;
}



    #header {


    }
}
/*
.page-id-2280 section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg{
    background:url("http://mati.co.il/wp-content/uploads/2017/10/Mati_Funding_v25.jpg") 50% 0px no-repeat!important;
}

.page-id-1953 section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg{
    background:url("http://mati.co.il/wp-content/uploads/2017/10/Mati_techV2.jpg") 50% 0px no-repeat!important;
}

.page-id-1953  .dt-sc-image-content {
    min-height:auto;
}


.page-id-1704 section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg{
    background:url("http://mati.co.il/wp-content/uploads/2017/10/Mati_techV2.jpg") 50% 0px no-repeat!important;
}

.page-id-1759 section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg{
    background:url("http://mati.co.il/wp-content/uploads/2017/10/Mati_Business-1.jpg") 50% 0px no-repeat!important;
}


.page-id-1811 section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg{
    background:url("http://mati.co.il/wp-content/uploads/2017/10/Mati_Business-1.jpg") 50% 0px no-repeat!important;
}
*/
.page-id-1829 .wpb_wrapper{
    text-align:center!important;
}


body .accessability_container button.wah-action-button {
    background: #6bbe46!important;
    color: #fff !important;
    width: 100%;
    padding: 5px 0;
    text-align: center;
    cursor: pointer;
    border: none !important;
    font-size: 15px;
    /* font-weight: bold; */
    margin: 0;
}
body .accessability_container.dark_theme.accessability_container.active, body .accessability_container.dark_theme #access_container, body .accessability_container.dark_theme .access_container_inner, body .accessability_container.dark_theme .a_module, body .accessability_container.dark_theme .a_module_title, body .accessability_container.dark_theme .a_module_exe, body .accessability_container.dark_theme .font_resizer a, body .accessability_container.dark_theme .contrast_trigger {
    background: #fff!important;

}
@media only screen and (min-width: 1100px){
    .page-id-1704 img.attachment-full {

        width: 100%!important;
    }


}


.righttext p {

    text-align:right!important;
}

.page-id-1759 .main-title-section-wrapper {
    display: block!important;
}
.page-id-1811 .main-title-section-wrapper {
    display: block!important;
}

.page-id-1759 .slick-list.draggable {
    direction: ltr!important;
}



.page-id-1704 .dt-sc-image-caption.type4 .dt-sc-image-wrapper:after {
    background-color: transparent!important;
}


#accelerator , #lakeren , #nivheret{
    cursor:pointer;
}





.page-id-2280 .dt-sc-counter-number {
    font-size: 44px!important;
}
@media only screen and (min-width: 1000px) and (max-width: 1592px){
    .page-id-2280 .dt-sc-counter-number {
        font-size: 34px!important;
    }
}

@media only screen and (min-width: 900px) and (max-width: 1400px){
    .rev_slider_wrapper, .rev_slider, .tp-fullwidth-forcer, .rev_slider .tp-bgimg.defaultimg {
        max-height: 450px !important;

    }


}





.page-id-1811  .vc_row.wpb_row.vc_inner.vc_row-fluid {
    max-width: 100%!important;
    margin: 0 auto;
}

.page-id-1811 .ult-item-wrap.slick-slide.slick-current.slick-active {
    width: 100%!important;
}

.page-id-1811  .vc_custom_heading.expert-profile {

    left: 0;
    right:auto!important;

}

.page-id-1811 .vc_custom_1509531460486{
    background-color:#e7e7e7;

}
.page-id-1811 h2.vc_custom_heading.expert-profile.skin-highlight.vc_custom_1509532124606 b {
    color: #000;
}





h5.vc_custom_heading.text-normal.vc_custom_1509532480055 b{
    font-weight:300!important;
}

.page-id-1811 .ult-item-wrap.slick-slide.slick-current.slick-active {
    margin: 0!important;
}



.page-id-67 div#main-header-wrapper-sticky-wrapper {
    background-color: rgba(0,0,0,0.7);
}


.page-id-67 .dt-sc-newsletter-section .dt-sc-subscribe-frm input[type="email"], .dt-sc-newsletter-section .dt-sc-subscribe-frm input[type="text"] {

    margin: 0px 0px 0px 20px!important;

}

div#main-header-wrapper-sticky-wrapper {
    background-color: rgba(0,0,0,0.7);
}


.textcenter{
    text-align:center!important;
}

h4.vc_custom_heading.vcr_heading-right b {
    color: #333;
}

div#ult-carousel-198766489759f9b324ed8fd {
    left: auto!important;
}


.page-id-1962 .dt-sc-contact-info.type1 {
    font-size: 13px;
}





.page-id-1962 textarea.wpcf7-form-control.wpcf7-textarea {
    padding: 15px!important;
}


.dt-sc-image-caption.type4 .dt-sc-image-wrapper:after {
    background-color: transparent!important;

}

body.page-id-67 .type2  .dt-sc-image-content  {
    min-height: auto;
}

body.page-id-67 .dt-sc-image-caption.type2:hover .dt-sc-image-wrapper img {

    transform: scale(1)!important;
}

body.page-id-67 .portfolio .image-overlay, .recent-portfolio-widget ul li a:before, .dt-sc-image-caption.type2:hover .dt-sc-image-content, .portfolio.type5 .image-overlay:before {
    background: #67154a!important;
}

body.page-id-67 .dt-sc-image-caption.type2:hover .dt-sc-image-content, .dt-sc-newsletter-section.type2 .dt-sc-subscribe-frm input[type="email"], .dt-sc-sociable.hexagon-with-border li, .dt-sc-sociable.hexagon-with-border li:before, .dt-sc-sociable.hexagon-with-border li:after, .dt-sc-contact-info.type5 .dt-sc-contact-icon, .dt-sc-contact-info.type5 .dt-sc-contact-icon:before, .dt-sc-contact-info.type5 .dt-sc-contact-icon:after {
    border-color: #c7c7c7!important;
}

body.page-id-67 .mitham .portfolio.type5 .image-overlay:before {
    background: #67154a!important;
}


body.page-id-67 input[type="submit"] {
    background-color: #67154a;
}




@media only screen and (min-width: 480px){
    div#ssb-container {


    }




}



body.page-id-1811 .dt-sc-portfolio-container .column {
    margin: 0 0 2% 0!important;
    float: right!important;
    max-height:275px;
}
body.page-id-1811 .dt-sc-portfolio-container .column:hover {
    background-color:#6bbe46;
}
body.page-id-1811 .dt-sc-portfolio-container .column.first {
    margin: 0 0 2% 0!important;
    float: right!important;
}


body.page-id-1962 .main-title-section-wrapper {

    margin: 0px 0px 0px!important;

}




.dt-sc-contact-info.type1.backgroundg span {
    background: none;
    background-color: #777;
}



/* Just in case we need to Add new page with background image

We need to add the page id (.page-id-xxxx) 
and the correct link for the relevant image

EXMAPLE::
.page-id-1704 section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg{
background:url("http://mati.co.il/wp-content/uploads/2017/10/Mati_techV2.jpg") 50% 0px no-repeat!important;
}

*/



#octAccess .octContainer ul {

    background-color: #ffffff!important;
    color:#444!important;
}
#octAccess .octContainer ul > li a:focus, #octAccess .octContainer ul > li a:hover{
    color:#444!important;
}
#octAccess .octContainer ul > li a, #octAccess .open{
    color:#444;
    important;
}

#octAccess .open {
    padding: 11px 5px 0px 1px!important;
    position: absolute;
    right: 96%!important;
    top: 0;
    text-align: center;
    font-size: 15px;
    line-height: 11px!important;
    display: block;
    background-color: #6bbe46;


    -webkit-box-shadow: 3px 2px 5px 0 rgba(0,0,0,.14);
    -moz-box-shadow: 3px 2px 5px 0 rgba(0,0,0,.14);
    box-shadow: 3px 2px 5px 0 rgba(0,0,0,.14);
    -webkit-transition: transform 1s,opacity 1.5s;
    -moz-transition: transform 1s,opacity 1.5s;
    -o-transition: transform 1s,opacity 1.5s;
    transition: transform 1s,opacity 1.5s;
    opacity: 1;
    -ms-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    white-space: nowrap;
}


#octAccess .open, #octAccess .octContainer {

    background-color: #fff!important;
}

#octAccess .octContainer ul>li a {

    color: #555!important;
    font-weight: 400!important;
}


#octAccess .open{
    background-color: #ffffff!important;

}
#octAccess .octContainer ul {

    background-color: #ffffff!important;
    color:#444!important;
}


#octAccess .octContainer ul>li a {
    font-family:'Sanchez', sans-serif;
}
#octAccess .open, #octAccess .octContainer {
    background-color: #002356;
    background-color: #6bbe46!important;
}

#octAccess .octContainer ul>li a {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    padding-left: 5px;
    display: block;
    position: relative;
    padding-right: 35px;
    text-decoration: none;
    color: #fff!important;
}

#octAccess .octContainer ul {
    background-color: #6bbe46!important;
    color: #fff!important;
}

#ssb-container ul li i {

    font-size: 28px!important;
}

a.preventLinkMarker.open.preventMarker {
    visibility: hidden!important;
}
a.octPanel.preventMarker {
    display: none;
}



#ssb-container.ssb-anim-icons ul li {
    transition: transform 100ms;
    margin-bottom: 8px;
    padding-bottom: 0px;
    cursor:pointer;
}

li#ssb-btn-1 a {
    pointer-events: none;
}

#octAccess{
    z-index:9999999!important;
}



@media only screen and (max-width: 1067px){

    .header-on-slider.transparent-header .dt-sc-dark-bg .main-header-wrapper {
        background: #000000 !important;
        z-index: 999999!important;
    }
    .dt-sc-newsletter-section.type3 .dt-sc-subscribe-frm input[type="text"], .dt-sc-newsletter-section.type3 .dt-sc-subscribe-frm input[type="email"] {

        width: 100% !important;
        margin: 7px 0 !important;
    }


};

.dt-sc-image-caption.type8 .dt-sc-image-content:before {

    top: -26px!important;

}

.page-id-1313 .dt-sc-image-content {
    padding-top: 52px!important;
}
.page-id-1953 .dt-sc-image-caption.type4 .dt-sc-image-content h3 {

    text-align: center!important;
}


.page-id-1953 .dt-sc-image-content {
    /* float: right; */
    width: 100%!important;
    padding: 15px!important;
}

.dt-sc-image-wrapper {
    border: 1px solid #e7e7e7;
}
.page-id-1704 .dt-sc-image-caption.type8 .dt-sc-image-content:before{

    top: -26px;
}

.page-id-1704 .dt-sc-image-wrapper {
    border: 1px solid #e7e7e7;
}
.slick-prev:hover:before {
    background-image: url("http://mati.co.il/wp-content/uploads/2017/11/arrow-left-h.png");
    left:-18px;
}
.slick-next:hover:before {
    background-image: url("http://mati.co.il/wp-content/uploads/2017/11/arrow-right-h.png");
    right:-18px;
}
.slick-prev:before {
    left:-18px;
}
.slick-next:before {
    right:-18px;
}
.dt-sc-testimonial.type2 blockquote, .dt-sc-testimonial.type2 .dt-sc-testimonial-author span, .dt-sc-icon-box.type7, .dt-sc-image-with-caption img, .dt-sc-image-caption.type4 .dt-sc-image-content, ul.dt-sc-tabs-horizontal-frame > li > a.current {
    border-color: rgba(0, 0, 0, 0.1);
    text-align: right;
}
.righttext{
    text-align:right!important;
}
#ssb-container ul li i {
    line-height: 43px;
    width: 50px;
    text-align: left!important;
    padding-left: 4px;
    padding-top: 4px;
    color:#fff;
}

.dt-sc-events-list .dt-sc-event-date {
    padding-left: 30px;
    padding-right: 0;
    border-right: none;
    border-left: 1px solid rgba(0, 0, 0, 0.15);
    text-align: right!important;
}
h2.vc_custom_heading {
    text-align: right!important;
}

.dt-sc-counter.type1 {
    padding-right: 30px!important;
    padding-left: 0!important;
}

.dt-sc-counter.type1:after, .dt-sc-progress .dt-sc-bar .dt-sc-pipe, .alignright h5.dt-sc-toggle-accordion a:before, .alignright h5.dt-sc-toggle a:before {
    left: auto!important;
    right: 0!important;
}
.dt-sc-counter.type1 h4 {
    font-size: 16px!important;
}
.hide{
    display:none;
}

.tp-loop-wrap {
    direction: rtl!important;
}

.dt-sc-image-caption.type8 {
    cursor: pointer;
}

form.wpcf7-form.innercontact span.wpcf7-form-control-wrap {
    margin: 0 0 0 20px;
    float: right!important;
}
#homeevent .dt-sc-event.type4 .dt-sc-event-date {
    border-bottom: 3px solid;
    padding: 19px 0px;
    font-style: italic;
    font-size: 15px;
    color: #f7f7f7;
    position: relative;
    float: left;
    width: 100%;
}

#homeevent .dt-sc-event h2.entry-title {
    font-size: 14px;
}

body.single-tribe_events .type1.tribe_events ul.event-details li dt, .type1.tribe_events .event-organize li dt, .type1.tribe_events .event-venue li dt {
    float: right;

}
body.single-tribe_events  p.nav-top-links{
    display:none;
}
body.single-tribe_events  p.event-schedule{
    display:none;
}

body.single-tribe_events  .tribe-events-cal-links{
    display:none;
}

.slick-next.slick-disabled:before, .slick-prev.slick-disabled:before {
    opacity: 1!important;
}

.dt-sc-image-caption.type4 .dt-sc-image-wrapper img {

    transform: scale(1.1)!important;

}
.dt-sc-image-caption.type4:hover .dt-sc-image-wrapper img {

    transform: scale(1.2)!important;

}

@media only screen and (max-width: 480px){



header div#dt-menu-toggle {
    direction: rtl!important;
font-size:14px!important;
}


    #firstezor .vc_column-inner{
        padding-top:0!important;
    }
    #secondezor {
        margin-bottom:0!important;
    }


#octAccess {
    top: 24%!important;
}


.wpb_wrapper .dt-sc-image-caption.type2:hover .dt-sc-image-content {
    margin-top: -14px!important;
}

    .vc_custom_1510564582162 {

        padding-right: 0% !important; */
    padding-left: 0% !important; */
    }



    .mobilepaddingtop{
        margin-top:25px!important;
    }

    .desktop{display:none;}
    section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg {
        margin-top: 92px;
        padding-bottom: 36px;
    }

  body.post-template-default section.main-title-section-wrapper.aligncenter.dt-sc-dark-bg {
        margin-top: 15px!important;
        
    }
    .mithammap {
        height: 345px!important;

    }


}

@media only screen and (min-width: 480px){

    .mobile{display:none;}

}
/****  nicky */
.dt-sc-events-list .dt-sc-event-date {
    float:right;
}



.dt-sc-counter.type1 .dt-sc-counter-number {
    /* color: #6bbe46!important; */
    font-weight: 700;
    font-size: 38px!important;

}

.dt-sc-counter.type1 {
    margin-top: 5px;
    padding-right: 30px;
    box-sizing: border-box;
    position: relative;
    text-align: right;
}

.fa {
    color:gray;
}

.wpcf7-textarea {
    border: 1px solid;
    padding: 16px 12px 15px;
    display: block;
    margin: 0px;
    width: 100%;
    box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
}

.dt-sc-image-caption.type2:hover .dt-sc-image-content {
    height: 122px!important; 
    margin-top: -34px!important; 
}
.dt-sc-image-caption.type2 .dt-sc-image-content p {
 
    top: 56px!important; 
  
    font-size: 13px!important; 
}

.dt-sc-image-caption.type2:hover .dt-sc-image-content {
    height: 122px!important; 
    margin-top: -34px!important; 
}
.dt-sc-counter.type1 {

    text-align: center!important; 
}
.dt-sc-couter-icon-holder .dt-sc-counter-number{

	color: #6bbe46!important;
}
.dt-sc-counter.type1 .dt-sc-couter-icon-holder {
    font-size: 22px!important;
    height: 64px!important;
}

/***********/


.dt-sc-couter-icon-holder span {
    /* color: black; */
    font-size: 18px!important;
    font-weight: bold!important;
    position: absolute!important;
    top: 28px!important;
    font-weight: 400!important;
    width: 136px!important;
    letter-spacing: 0px!important;
    /* font-family: Raleway!important; */
    /* left: -61px; */

    color: #6bbe46!important;
}


.dt-sc-counter.type1.counter1 .dt-sc-counter-number {
    margin-right: -93px;
}

.dt-sc-counter.type1.counter1 span {
      right: -17px;
      text-align: right;
}

.dt-sc-counter.type1.counter2 .dt-sc-counter-number {
    margin-right: -93px;
}

.dt-sc-counter.type1.counter2 span {
      right: -17px;
      text-align: right;
}
.dt-sc-counter.type1.counter3 .dt-sc-counter-number {
    margin-right: -100px;
}

.dt-sc-counter.type1.counter3 span {
         right: 0px;
    text-align: right;
}

.dt-sc-counter.type1.counter4 .dt-sc-counter-number {
    margin-right: -126px;
}

.dt-sc-counter.type1.counter4 span {
        right: -31px;
        text-align: right;
}



.breadcrumb {
    clear: both;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    font-weight: 500;
    color: rgba(0, 0, 0, 0.6);
    /* display: none; */
    opacity: 0.0;
}


@media only screen and (max-width: 990px) {
.sub_menu { display: none !important; }}




.slick-initialized .slick-slide {
    display: block;
    direction: rtl;
}


@media only screen and (max-width: 1067px)
#main-menu ul.menu li a.dt-menu-expand, .header-align-left.fullwidth-menu-header .is-sticky #main-menu ul.menu > li > a.dt-menu-expand, #main-menu ul li.menu-item-simple-parent.menu-links-with-bg ul > li > a.dt-menu-expand {
    display: none !important; 
}

.main-title-section-wrapper {
    float: left;
    width: 100%;
    /* margin: 0px 0px 65px; */
    padding: 40px 0px 43px;
    clear: both;
    background: #000;
}

@media only screen and (min-width: 1279px){
li#menu-item-2545 ul.sub-menu {
    width: 1100px!important;
    right: -460px!important;
  
}

ul.sub-menu 
{
 margin-top:0!important;
}


li#menu-item-2545 ul.sub-menu  li {
    display: block;
    padding: 10px 15px 0;
    position: relative;
    width: 100%;
    box-sizing: border-box;
    margin: -12px;
    width: 35%!important;
    /* border-bottom: 1px dotted #555; */
}

}

#main-menu ul li.menu-item-simple-parent ul {

    left: auto!important 

}
#main-menu .menu-item-megamenu-parent.menu-links-with-bg.menu-links-with-arrow .megamenu-child-container ul.sub-menu > li > ul > li > a:before, #main-menu ul li.menu-item-simple-parent.menu-links-with-bg.menu-links-with-arrow ul > li > a:before {
    right: 12px!important;
    left:auto!important;
}

#main-menu ul li.menu-item-simple-parent ul li {

    padding: 1px 15px!important;

}
.portfolio-categories {

    display: none;
}

.financial_contact_form input.wpcf7-submit {
 
    padding: 10px 60px!important;
    width:auto!important;
    border-radius: 0!important;
    margin-top: 12px!important;
    float: left!important;
}

.dt-sc-sociable li a:hover {

    color: #6bbe46;
}


input[name*=791]{
    text-align:left !important; 
}
.header-on-slider .main-title-section-wrapper {

    background-size: cover!important;
}


/* fixed not to display sticky form */
#fixedform {
	display:none; 
}


body.page-id-4452 .contact-form {
    padding:0 0px 0 20px;
}

body.page-id-4452 .contact-form .wpb_column.vc_column_container:last-of-type .vc_column-inner{
	padding: 0;
}
body.page-id-4452 .contact-form{
    padding-bottom: 0px !important;
}